<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>_SLS_TollDodgeMandResDecay.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>The guards in Whiterun should go a little easier on me now</Source>
      <Dest>ホワイトランの警備員はもう少し楽になるべきだと言った</Dest>
    </String>
    <String List="0">
      <Source>The guards in Solitude should go a little easier on me now</Source>
      <Dest>ソリチュードの警備員はもう少し楽になるべきだと言った</Dest>
    </String>
    <String List="0">
      <Source>The guards in Markarth should go a little easier on me now</Source>
      <Dest>マルカルスの警備員はもう少し楽になるべきだと言った</Dest>
    </String>
    <String List="0">
      <Source>The guards in Windhelm should go a little easier on me now</Source>
      <Dest>ウィンドヘルムの警備員はもう少し楽になるべきだと言った</Dest>
    </String>
    <String List="0">
      <Source>The guards in Riften should go a little easier on me now</Source>
      <Dest>リフテンの警備員はもう少し楽になるべきだと言った</Dest>
    </String>
  </Content>
</SSTXMLRessources>